<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DovahBlingBraceletsScr.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Silver Amethyst Bracelet (L)</Source>
      <Dest>アメジストの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Bracelet</Source>
      <Dest>金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Bracelet (L)</Source>
      <Dest>サファイアの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Bracelet (L)</Source>
      <Dest>エメラルドの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Bracelet</Source>
      <Dest>エメラルドの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Bracelet</Source>
      <Dest>サファイアの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Bracelet (L)</Source>
      <Dest>ガーネットの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Bracelet</Source>
      <Dest>ルビーの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Bracelet</Source>
      <Dest>ガーネットの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Bracelet (L)</Source>
      <Dest>ダイヤモンドの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Bracelet</Source>
      <Dest>ダイヤモンドの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Bracelet</Source>
      <Dest>アメジストの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Bracelet</Source>
      <Dest>銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Bracelet</Source>
      <Dest>サファイアの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Bracelet</Source>
      <Dest>エメラルドの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Bracelet (L)</Source>
      <Dest>ルビーの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Bracelet</Source>
      <Dest>ダイヤモンドの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Bracelet (L)</Source>
      <Dest>ガーネットの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Bracelet (L)</Source>
      <Dest>エメラルドの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Bracelet (L)</Source>
      <Dest>アメジストの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Bracelet (L)</Source>
      <Dest>ダイヤモンドの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Bracelet</Source>
      <Dest>ルビーの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Bracelet (L)</Source>
      <Dest>銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Bracelet (L)</Source>
      <Dest>金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Bracelet</Source>
      <Dest>ガーネットの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Bracelet (L)</Source>
      <Dest>ルビーの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Bracelet (L)</Source>
      <Dest>サファイアの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Bracelet</Source>
      <Dest>アメジストの銀の腕輪</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
